<div class="robot-head">
  <svg viewBox="0 0 171 214" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect
      x="58.5"
      y="190.5"
      width="53"
      height="23"
      fill="#C4C4C4"
      stroke="black"
    />
    <rect
      x="78.5"
      y="18.5"
      width="13"
      height="61"
      fill="#C4C4C4"
      stroke="black"
    />
    <rect
      x="0.5"
      y="71.5"
      width="170"
      height="118"
      rx="19.5"
      fill="#C4C4C4"
      stroke="black"
    />
    <circle cx="85" cy="105" r="24.5" fill="#4A488C" stroke="black" />
    <circle cx="84.5" cy="105.5" r="12" fill="black" stroke="black" />
    <circle cx="85.5" cy="13.5" r="13" fill="#C4C4C4" stroke="black" />
    <rect
      x="27.5"
      y="148.5"
      width="115"
      height="17"
      fill="#875252"
      stroke="black"
    />
  </svg>
</div>
